### Function

# EDataServer WebDAVAccessControlEntry free

since: 3.26

#### Declaration [src]

    void
    e_webdav_access_control_entry_free (
      gpointer ptr
    )

#### Description [src]

Frees an `EWebDAVAccessControlEntry` previously created with `e_webdav_access_control_entry_new()` or e_webdav_access_control_entry_copy(). The function does nothing, if `ptr` is `NULL`.

Available since: 3.26

#### Parameters

`ptr`

  Type: `gpointer`

  An `EWebDAVAccessControlEntry`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.